<?php
    
		
            date_default_timezone_set("asia/Kolkata");
			$datetime= Date("Y-m-d - h:i:s A");
			$PTime = Date("Y-m-d H:i:s");
			$time= Date("h:i:s A");
			$fulltime= Date("H:i:s");
			$date= Date("Y-m-d");


?>